export default interface AddressNames {
    /**
     * List of key/value pairs with country name together with the language information
     *
     * @type {string}
     * @memberof AddressNames
     */
    country: string;
    /**
     * List of key/value pairs with state name together with the language information
     *
     * @type {string}
     * @memberof AddressNames
     */
    state: string;
    /**
     * List of key/value pairs with county name together with the language information
     *
     * @type {string}
     * @memberof AddressNames
     */
    county: string;
    /**
     * List of key/value pairs with city name together with the language information
     *
     * @type {string}
     * @memberof AddressNames
     */
    city: string;
    /**
     * List of key/value pairs with district name together with the language information
     *
     * @type {string}
     * @memberof AddressNames
     */
    district: string;
    /**
     * List of key/value pairs with sub-district name together with the language information
     *
     * @type {string}
     * @memberof AddressNames
     */
    subdistrict: string;
    /**
     * List of key/value pairs with street name together with the language information
     *
     * @type {string}
     * @memberof AddressNames
     */
    street: string;
}
