import { AxiosError, AxiosResponse } from 'axios';
declare const useAxios: <Parameters_1, Response_1>(configuration: {
    domains: {
        appCode: string;
        apiKey: string;
    };
}) => readonly [{
    readonly data: Response_1 | undefined;
    readonly loading: boolean;
    readonly error: AxiosError | undefined;
    readonly response: AxiosResponse<Response_1> | undefined;
}, (params: Parameters_1) => import("axios").AxiosPromise<Response_1>];
export default useAxios;
